RubyGems Navigation menu

Dependencias inversas para font-awesome-sassc Latest version of the following gems require font-awesome-sassc

Total de descargas 7.676

Para esta versión 6.705

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: